.gdShow-imglist {
    width:          100%;
    display:        block;
    overflow:       hidden;
    
}
.gdShow-imglist li {
    padding:        10px;
    border:         1px solid #f0f0f0;
    border-radius:          5px;
    -moz-border-radius:     5px;
    -khtml-border-radius:   5px;
    -webkit-border-radius:  5px;
    background:     #fff;
    list-style:     none;
    float:          left;
    display:        block;
    margin:         0 10px 10px 0;
}
.gdShow-imglist li a img {
    display:        block;
    border:         0;
}

.gdShow-outer {
    display: none;
}
.gdShow-active .gdShow-outer {
    display: block;
}
.gdShow-stage {
    background-repeat: no-repeat !important;
    background-position: center middle !important;
    position: relative;
}

.gdShow-placeholder {
    position: relative;
}

.gdShow-caption,
.gdShow-captionwrap {
    overflow: hidden;
}

.gdShow-hidden {
    display: none !important;
}

#articleShow.gdShow-active {
    width:          280px;
    float:          left;
    margin:         0 20px 10px 0;
	position:	relative !important;
}

#articleShow .gdShow-outer {
}

#articleShow .gdShow-stage {
    width:          280px;
    height:         200px;
    overflow:       hidden;
}

#articleShow .gdShow-stagewrap {
    background:     #fff;
}

#articleShow .gdShow-caption {
    margin:         10px 0 0 0;
    padding:        0 5px 13px 0;
    font-size:      0.9em;
    line-height:    1.3em;
    color:          #666;
    overflow:       auto;
	max-width:      660px;
	width: auto !important;
	width: 660px;
}

#articleShow.gdShow-expanded .gdShow-caption {
    margin:         0;
    padding:        10px;
    color:          #fff;
    border-bottom:  1px solid #333;
    background:     #666;
}

#articleShow .gdShow-counter {
    background:     #333;
    color:          #fff;
    padding:        0 5px;
    font-size:      0.8em;
    position:       absolute;
    bottom:         0;
    left:           0;
    opacity:        0.7;
}

#articleShow  .gdShow-text{
	padding-top:7px !important;
}

#articleShow .gdShow-loading {
    background:     #333 url(../images/loading3.gif) no-repeat center !important;
}

#articleShow .gdShow-nav {
    width:          100%;
    height:         100%;
    text-align:     center;
}
#articleShow .nav-wrap {
    width:          104px;
    height:         32px;
	float:left;
	margin-top: 7px;
	margin-left:5px;
}
#articleShow .gdShow-nav a {
    display:        block;
    overflow:       hidden;
    text-indent:    -900em;
    height:         22px;
    float:          left;
    padding:        5px;
	background-color: #666;
    border-radius:          5px;
    -moz-border-radius:     5px;
    -khtml-border-radius:   5px;
    -webkit-border-radius:  5px; 
}

#articleShow .gdShow-prev {
    width:          22px;
    background:     url(../images/prev3.png) no-repeat center;
}

#articleShow .gdShow-next {
    width:          22px;
    background:     url(../images/next3.png) no-repeat center;
}

#articleShow .gdShow-switch-enlarge {
    width:          30px;
    background:     url(../images/enlarge3.png) no-repeat center;
}

#articleShow .gdShow-switch-compact {
    width:          30px;
    background:     url(../images/compact3.png) no-repeat center;
}

#articleShow .gdShow-nav a:hover {
    background-color:   #333;
    cursor:         pointer;
}